<?php
require_once("../../../amssplus_connect.php");

$sql = "select subject  from affair_main order by id desc limit 1";
$dbquery = mysqli_query($connect,$sql);
$result = mysqli_fetch_array($dbquery);
$response = $result['subject'];
echo $response;
?>
